[
    {
        "name": "Ecole A",
        "address": "Adresse de l'Ecole A",
        "total_capacity": 69,
        "establishment_type": [1, 2],
        "licence_code": ""
    },
    {
        "name": "Ecole B",
        "address": "Adresse de l'Ecole B",
        "total_capacity": 100,
        "establishment_type": [2, 3],
        "licence_code": ""
    },
    {
        "name": "Ecole C",
        "address": "Adresse de l'Ecole C",
        "total_capacity": 50,
        "establishment_type": [1],
        "licence_code": ""
    }
]